// SPDX-FileCopyrightText: IndieHosters <contact@indiehosters.net>
// SPDX-License-Identifier: AGPL-3.0-or-later

import Vue from 'vue'
import { translate as t } from '@nextcloud/l10n'
import AdminSettings from './AdminSettings.vue'

Vue.mixin({
	methods: {
		t,
	},
})

const AdminSettingsView = Vue.extend(AdminSettings)
new AdminSettingsView({
	propsData: {
		admin: true,
	},
}).$mount('#customnav-content')
